---
title: "Defect Template"
description: |
---

### Summary

<!-- Summarize the defect encountered concisely. -->

### Steps to reproduce

<!--
Describe how one can reproduce the issue - this is very important.
Please use an ordered list.
-->

### Example Project

<!--
Please create an example project here on GitHub.com that exhibits the problematic
behavior, and link to it here in the bug report.

If you are using an older version of GitHub.com,
this will also determine whether the bug is fixed
in a more recent version.
-->

### What is the current *bug* behavior?

<!-- Describe what actually happens. -->

### What is the expected *correct* behavior?

<!-- Describe what you should see instead. -->

### Relevant logs and/or screenshots

<!--
Paste any relevant logs - please use code blocks (```) to format console output,
logs, and code.
-->

### Possible fixes

<!-- If you can, link to the line of code that might be responsible for the problem. -->
