---
title: "Feature Template"
description: |
  This is used to break-up a large piece of work into smaller,
  discrete tasks that can move independently through the build workflow steps.
---

As a `[persona]`, I `[want to]`, so that `[goal]`.

# Why are we doing this work?

<!--
A brief explanation of the why, not the what or how.
Assume the reader doesn't know the background and won't have time to dig-up
information from comment threads.
-->

# Tasks

<!--
Steps and the parts of the code that will need to get updated.
The plan can also call-out responsibilities for other team members or teams.

e.g.:

- [ ] ~frontend Step 1
  - [ ] `@person` Step 1a
- [ ] ~frontend Step 2
- [ ] ~backend Step 3
-->

# Relevant links

<!--
Information that developers might need to refer to when implementing the issue.

- [Design Issue](https://github.com/xlgmokha/project/issues/<id>)
- [Similar implementation](https://github.com/xlgmokha/project/pull/<id>)
-->

# Non-functional requirements

<!-- Add details for required items and delete others. -->

- [ ] Documentation:
- [ ] Feature flag:
- [ ] Observability:
- [ ] Performance:
- [ ] Testing:
